/* mobile vetplan styles */

/* login styles */

.body_mob {
	/*width: 90%;*/
	background-color: #48ADD7;
}

.body_mob_login {
	/*width: 90%;*/
	background-color: #48ADD7;
}

.header_mob {
  margin-left: auto;
  margin-right: auto;
  /*margin-top: 75px;*/
  padding: 0px;
  width: 100%;
  height: 50px;
  color: #FFFFFF
  background-color: #48ADD7;
}

.header_page_title {
  
}

.header_image_mob {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 50%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  /*width: 485px;
  height: 120px;*/
  margin: 0 auto;
  padding: 20px;
  position: relative;
}

.header_image_mob_left {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 25%;
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  margin: 0 auto;
  padding: 20px;
  position: relative;
}

.header_image_mob_right {
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 25%;
  display: table-cell;
  text-align: right;
  vertical-align: middle;
  margin: 0 auto;
  padding: 20px;
  position: relative;
}

.login_mob {
  margin-left: auto;
  margin-right: auto;
  align: center;
  margin-top: 0px;
  padding: 0px;
  width: 200px;
  height: 100px;
  background-color: #FFFFFF;
  border-style: none;
  border-width: 1px;
  border-color: black;
}

.login_mob table {
  margin-left: auto;
  margin-right: auto;
  border-style: none;
  border-width: 1px;
  border-color: black;
  cellspacing: 0;
  cellpadding: 0;
  cols: 1;
  background-color: #FFFFFF;
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 16px;
}

.login_mob td {

}

#login_mob_title {
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 30px;
  text-align: left;
}

#login_mob_title_small {
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 40px;
  text-align: center; 
}

.login_mob input {
  font-family: arial,helvetica,times;
  font-size: 20px;
  align: center;
  width: 100%;
  padding: 5px;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;      
}

.login_mob_text {
  align: left;
  font-size: 24px;
  font-weight: bold;
}

#login_mob_button {
  border-radius: 10px;
  padding: 5px; 
  width: 200px;
  height: 60px;
  align: center;
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 30px;
  text-align: center; 
  background-color: #48ADD7;
}

/* mobile page styles */

#mob_page_title {
  background-color:#E8E8E8; 
  width:50%; 
  height: 80px;
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #000000;
  font-size: 50px;
  text-align: left; 
  vertical-align: middle;
  border: 2px solid #000000;
}

#mob_page_title_l {
  background-color:#E8E8E8; 
  width:50%; 
  height: 25px;
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #000000;
  font-size: 16px;
  text-align: left; 
  vertical-align: middle;
  border: 0px none #000000;
  padding: 0px; 
}

#mob_page_title_r {
  background-color:#E8E8E8; 
  width:50%; 
  height: 25px;
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #000000;
  font-size: 16px;
  text-align: right; 
  vertical-align: middle;
  border: 0px none #000000;
  padding: 0px; 
}

#mob_page_link {
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #48ADD7; 
}

.mob_header_link a {
  font-family: arial,helvetica,times;
  font-weight: bold;
  color: #ffffff;
  font-size: 20px;
}

#mob_page_text_date {
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  border: 1px solid #000000;
  padding: 10px; 
  width: 95%;
  height: 20px;
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #ffffff;
  font-size: 14px;
  /*text-align: left;*/
  vertical-align: middle;  
}

#mob_page_text_l {
  background-color:#FFFFFF; 
  height: 25px;
  font-family: arial,helvetica,times;
  color: #000000;
  font-size: 16px;
  text-align: left; 
  vertical-align: middle;
  border: 0px none #000000;
  padding: 0px; 
}

#mob_page_text_c {
  margin-left: auto;
  margin-right: auto;
  /*border-radius: 25px;
  'border: 2px solid #000000;*/
  padding: 10px; 
  width: 95%;
  height: 20px;
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #000000;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;  
}

#mob_page_text_large {
  /*padding: 10px; 
  width: 95%;*/
  height: 70px;
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #000000;
  font-size: 40px;
  text-align: left;
  vertical-align: middle;  
}

.mob_page_text {
  font-family: arial,helvetica,times;
  font-weight: regular;
  color: #000000;
  font-size: 16px;
}	

.mob_page_text h1 {
  font-size: 18px;
  font-weight: bold;
}

.mob_page_text h2 {
  font-size: 16px;
  font-weight: bold;
}
	
.mob_link_text_med a {
  font-family: arial,helvetica,times;
  font-weight: normal;
  color: #000000;
}

.mob_link_text_med a:link {color: black;}
.mob_link_text_med a:visited {color: black;}
.mob_link_text_med a:hover {color: black;}
.mob_link_text_med a:active {color: black;} 

.calendar_circle {
  border-radius:50%;
  width:35px;
  height:35px;
  background-color:red;
  color:#FFFFFF;
  font-size:8;
  font-family:arial;
  font-weight:bold;
  text-align:center;
  line-height:30px;
  vertical-align: middle;
  padding: 0;
  /*margin: auto;*/
}

